#fullscreenSlideshowContainer {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 100%;
	overflow: hidden;
	transition: left .3s ease-in-out;
	background: url(/kor/images/bgp.gif) left top repeat;
	z-index: 50;
	display: none; }
	#fullscreenSlideshowContainer .close {
		display: block;
		width: 8em;
		height: 8em;
		position: absolute;
		top: 0;
		right: 0;
		background-color: rgba(255, 255, 255, 0.5);
		cursor: pointer;
		z-index: 2; }
		#fullscreenSlideshowContainer .close span {
			display: inline-block;
			width: 8em;
			border: 1px solid rgba(0, 0, 0, 0.5);
			position: absolute;
			top: 3.8em; }
			#fullscreenSlideshowContainer .close span:nth-child(1) {
				transform: rotate(45deg); }
			#fullscreenSlideshowContainer .close span:nth-child(2) {
				transform: rotate(-45deg); }
	#fullscreenSlideshowContainer .slides {
		position: relative;
		/*right: -100%;*/
		transition: right .0s ease-in-out; }
		#fullscreenSlideshowContainer .slides .slide {
			position: relative; }
	#fullscreenSlideshowContainer .nav {
		position: fixed;
		top: 22px;
		width: 100%;
		text-align: center;
		z-index: 1; }
		#fullscreenSlideshowContainer .nav .flowButton,
		#fullscreenSlideshowContainer .nav .slideButton {
			cursor: pointer;
			margin-right: 6.5px; }
		#fullscreenSlideshowContainer .nav .flowButton {
			display: inline-block;
			width: 13px;
			height: 15px; }
			#fullscreenSlideshowContainer .nav .flowButton.play {
				background: url(/kor/images/play.png); }
				#fullscreenSlideshowContainer .nav .flowButton.play.on {
					background: url(/kor/images/play_on.png); }
			#fullscreenSlideshowContainer .nav .flowButton.stop {
				background: url(/kor/images/stop.png); }
				#fullscreenSlideshowContainer .nav .flowButton.stop.on {
					background: url(/kor/images/stop_on.png); }
		#fullscreenSlideshowContainer .nav .slideButton {
			position: relative;
			top: -2.5px;
			color: #c6c6c6; }
			#fullscreenSlideshowContainer .nav .slideButton.on {
				color: #bbe2a8; }
